# Provisioner - Procure Hardware

The provisioner is responsible for procuring equipment. Their main focus is:

* Minimizing hardware supply chain security risks

* Ensuring availability of necessary equipment

## Laptops

### Air-Gapped Machine

[Guide](../../../../hardware.md#air-gapped-computer)

### Online Machine

[Guide](../../../../online-machine-provisioning.md)

## Tamper Proofing Equipment

[Guide](../../../../tamper-evidence-methods.md#vacuum-sealed-bags-with-filler)

* Vacuum Sealer

* Vacuum sealer roll

* Colored beads
